<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_coupon', language 'ug_ug', version '4.0'.
 *
 * @package     block_coupon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['coupon:extenrol:summary'] = 'Coupon type: {$a->coupontype}<br/>
Amount of coupons to generate: {$a->amount}<br/>
Background used to generate coupon(s): {$a->logo}<br/>
Coupons generated by: {$a->owner}<br/>
Selected course(s): {$a->courses}<br/>
Extension period: {$a->duration}<br/>
Send coupon(s) on: {$a->senddate}<br/>
Send coupon(s) to: {$a->recipient}<br/><br/>
Email-body: {$a->emailbody}<br/>';
$string['coupon_mail_csv_content'] = 'قەدىرلىك ##to_gender## ##to_name##,<br /><br />

سىز دەرىسىسىمىزگە قاتناشتۇرۇلدىڭىز ##course_fullnames## .
تور دەرىسخانىسىغا كىرسىڭىز بولىدۇ: ##site_name##.<br /><br />
سىزنىڭ يولىڭىز ##extensionperiod##.<br /><br />

ئېتىبار كودى بەك مۇھىم، چىڭ ساقلاڭ.<br /><br />

سۇئالىڭىز بولسا دەرھال بىز بىلەن ئالاقىلىشىڭ، ئەگەر بىز توردا بولمىساق، خەت قالدۇرسىڭىز بولىدۇ.<br /><br />

ھۆرمەت بىلەن,<br /><br />

##site_name##';
$string['coupon_mail_csv_content_cohorts'] = 'قەدىرلىك ##to_gender## ##to_name##,<br /><br />

سىز دەرىسىسىمىزگە قاتناشتۇرۇلدىڭىز ##course_fullnames## .
تور دەرىسخانىسىغا كىرسىڭىز بولىدۇ: ##site_name##.<br /><br />
سىزنىڭ يولىڭىز ##extensionperiod##.<br /><br />

ئېتىبار كودى بەك مۇھىم، چىڭ ساقلاڭ.<br /><br />

سۇئالىڭىز بولسا دەرھال بىز بىلەن ئالاقىلىشىڭ، ئەگەر بىز توردا بولمىساق، خەت قالدۇرسىڭىز بولىدۇ.<br /><br />

ھۆرمەت بىلەن,<br /><br />

##site_name##';
$string['coupon_mail_extend_content'] = 'قەدىرلىك ##to_gender## ##to_name##,<br /><br />

سىز دەرىسىسىمىزگە قاتناشتۇرۇلدىڭىز ##course_fullnames## .
تور دەرىسخانىسىغا كىرسىڭىز بولىدۇ: ##site_name##.<br /><br />
سىزنىڭ يولىڭىز ##extensionperiod##.<br /><br />

ئېتىبار كودى بەك مۇھىم، چىڭ ساقلاڭ.<br /><br />

سۇئالىڭىز بولسا دەرھال بىز بىلەن ئالاقىلىشىڭ، ئەگەر بىز توردا بولمىساق، خەت قالدۇرسىڭىز بولىدۇ.<br /><br />

ھۆرمەت بىلەن,<br /><br />

##site_name##';
$string['course'] = 'دەرىسلىك';
$string['default-coupon-page-template-main'] = 'With this coupon you can activate access to the following e-learning module(s):<br/>
{courses}<br/><br/>
You have {accesstime} access to this module.<br/><br/>
Please use the following coupon code to activate access<br/>
{coupon_code}';
$string['error:course-coupons-not-copied'] = 'An error occured while trying to copy coupon-courses to the new coupon_courses table. Please contact support.';
$string['extendenrol:abort-no-users'] = 'Error: no users have been found for which enrolments can be extended<br/>
Users may either all be enrolled indefinitely or no users are found for this course / these courses.';
$string['label:coupon_connect_course_help'] = 'Select all courses you wish to add to the cohort.
    <br /><b><i>Note: </i></b>All users who are already enrolled in this cohort will also be enrolled in the selected courses!';
$string['label:coupon_courses'] = 'دەرىسلىك';
$string['label:coupon_courses_help'] = 'Select the courses your users will be enrolled in.';
$string['label:coupon_email'] = 'ئېلخەت';
$string['label:coupon_groups_help'] = 'Select the groups you wish your users to be enrolled in upon enrolment in the courses.';
$string['label:enrolment_period_help'] = 'Period (in days) the user will be enrolled in the courses. If set to 0 no end will be issued.';
$string['label:info_coupon_cohort_courses'] = 'Information on page: Cohort courses';
$string['label:no_courses_connected'] = 'There are no courses connected to this cohort.';
$string['label:no_groups_selected'] = 'There are no groups connected to these courses yet.';
$string['label:selected_courses'] = 'Selected courses';
$string['label:type_course'] = 'دەرىسلىك';
$string['th:course'] = 'دەرىسلىك';
$string['view:request:heading'] = 'ئېتبار كودى ئىلتىماس قىلىش';
$string['view:request:title'] = 'ئېتبار كودى ئىلتىماس قىلىش';
